tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xentools3 patch

Benny Siegert <> wrote:

> I had the same problem and applied this fix to xentools33. However, I
> did not check the other versions. Please add it. Maybe it should also
> be pulled up, given that xentools3 is unusable with the default
> Python.

There are also xentools20, xentools3-hvm and xentools41. Does the
problem exist there too?

Emmanuel Dreyfus

Home | Main Index | Thread Index | Old Index